.font_color_orange {
    color: #164936 !important;
}

.button_order_now {
    background-color: #164936;
}

.button_see_menu {
    background: #164936;
}

.button_next, .button_prev {
    background-color: #164936;
}

.title_footer_index {
    color: #164936;
}

.social_icon {
    background-color: #164936;
}

.title_slider {
    color: #164936;
}

.description_food span.des{
    color: #164936;
}

#menu_fix_left.menu-cat::-webkit-scrollbar-thumb {
    background: #164936;
}

.product-item {
    background: linear-gradient(180deg, #fff, #fff 100%, #164936 0, #164936)
}

#slider {
    background: linear-gradient(-90deg, #1a1a1a, #1a1a1a 70%, #164936 0, #164936)
}

#slider-box .box .box-desc {
    background: linear-gradient(90deg, #1a1a1a, #1a1a1a 90%, #164936 0, #164936)
}

#mobile-app .mobile-app-container:before {
    background: linear-gradient(-90deg, #1a1a1a, #1a1a1a 55%, #164936 0, #164936);
}

.font_color_orange {
    color: #164936 !important;
}

.font_color_yellow {
    color: #164936 !important;
}

.style_eyes{
    color: #164936;
    border: 2px solid #164936;
}

.style_input_form_contact input:focus {
    border-color: #164936;
}

.style_input_form_contact textarea:focus {
    border-color: #164936;
}

.active_item {
    background: #164936;
    background: -webkit-gradient(linear, 0 0, 100% 0, from(transparent), to(transparent), color-stop(50%, #164936));
    color: #fff !important;
}

.active_item::after {
    border-top: 11px solid #164936;
    color: #164936;
}

.color-primary h2 {
    color: #164936 !important;
}

.color-primary{
    color: #164936 !important;
}

.cart-address .radio input[type="radio"]:checked + .radio-label:before {
    background-color: #164936;
}

.cart-address .radio input[type="radio"]:focus + .radio-label:before {
    border-color: #164936;
}

header .header-logo-login-cart .site-logo span{
    color: #164936;
}

.item_table .radio input[type="radio"]:checked + .radio-label:before {
    background-color: #164936;
}

.item_table .radio input[type="radio"]:focus + .radio-label:before {
    border-color: #164936;
}

footer .site-logo a span{
    color: #164936;
}

.button_add_continue_yellow {
    background: #164936;
}

.cart_absolote{
    color: #164936;
}

.close_sidebar{
    color: #164936;
}

.main-aside .order-items-cart::-webkit-scrollbar-thumb {
    background: #164936;
}

.Basket__Footer .title{
    color: #164936;
}

.pager_button{
    color: #164936;
}

.button_register{
    color: #164936;
}

.button_register a{
    color: #164936;
}

.button_add_continue_yellow {
    background: #164936;
}

.button_add_continue_yellow_empty{
    border: 2px solid #164936;
    color: #164936 !important;
}

.close_sidebar{
    color: #164936;
}

.modal_menu{
    border: 2px solid #fff;
    color: #fff;
}

footer{
    background-color: #164936;
}

.parent_textarea textarea::-webkit-scrollbar-thumb {
    background: #164936;
}

.ngx-pagination li:not(.small-screen).current {
    background-color: #164936;
    border-color: #164936
}

a:hover {
    color: #164936
}

.slider-with-nav .sw-btn {
    background-color: #164936;
}

.pagination ul li:not(.lenght).active {
    background-color: #164936;
    border-color: #164936
}

dp-date-picker .dp-picker-input:focus {
    border-bottom: 2px solid #164936
}

super-tabs super-tabs-toolbar {
    --st-indicator-color: #164936;
}

.galleryThumbs .swiper-slide.activeIndex .item {
    border-bottom: 2px solid #164936;
}

.galleryThumbs .swiper-slide.activeIndex {
    color: #164936;
    /*border-color: #164936*/
}

.header-2 .bullet {
    background-color: #164936;
}

.header-2 .border {
    background-color: #164936;
}

.walletAmount-box:before {
    background-color: #164936 !important;
}

ion-tab-button {
    --color-selected: #164936;
}

#menu-body .menu-cat .menu-ul .swiper-slide .ion-activatable, #menu-body .menu-cat .menu-ul li .ion-activatable {
    background-color: #164936;
}

#menu-body .menu-cat .menu-ul .swiper-slide.current, #menu-body .menu-cat .menu-ul li.current {
    background: #164936;
}

#menu-body .menu-cat .menu-ul .swiper-slide.current:after, #menu-body .menu-cat .menu-ul li.current:after {
    border-top: 11px solid #164936;
    color: #164936
}

#menu-body .food-block hr {
    background-color: #164936;
}

.cart-product i {
    color: #164936
}

ion-toolbar ion-segment ion-segment-button {
    --color-activated: #164936 !important;
    --color-checked: #164936 !important;
    --border-color: #164936 !important;
    --indicator-color-checked: #164936 !important
}

header .site-nav .menu li.active, header .site-nav .menu li:hover {
    color: #164936
}

header .site-nav .prfile-header .header-profil-link li:hover a {
    color: #164936
}

header .social-media li a:hover {
    color: #164936
}

header .header-logo-login-cart .login i {
    color: #164936;
}

.bread-crumb ul li a:hover {
    color: #164936
}

#main-footer {
    border-top: 8px solid #164936;
}

#main-footer:after {
    background-color: #164936;
}

.cart {
    color: #164936;
}

.cart a {
    color: #164936;
}

.product-item .title {
    /*color: #164936;*/
}

.cart-empty p {
    color: #164936
}

.section_slider_one .swiper-button-next1:hover {
    background-color: #164936;
}

.section_slider_one .swiper-button-prev1:hover {
    background-color: #164936;
}

.button-app{
    background-color: #164936 !important;
    border: 1px solid #164936 !important;
    box-shadow: 0px 0px 9px 1px #1649366b !important;
}

.button-app:before {
    background: #fff !important;
}

.button-app-home{
    border: 2px solid #164936 !important;
    color: #164936 !important;
}

.button_next.swiper-button-disabled, .button_prev.swiper-button-disabled {
    background-color: #164936a1;
}

.swiper_slider_one_bullet .swiper-pagination-bullet.swiper-pagination-bullet-active {
    border-color: #164936;
    background-color: #164936;
}

.fade-line {
    background: -webkit-gradient(linear, 0 0, 100% 0, from(transparent), to(transparent), color-stop(50%, #164936));
}

#menu_fix_left div.menu.activefilter {
    background: #1d644a;
    /*background: -webkit-gradient(linear, 0 0, 100% 0, from(transparent), to(transparent), color-stop(50%, #164936));*/
}

.product-item .title {
    background-color: #164936;
}

.bottom-footer {
    background-color: #164936;
}

.button_change_menu {
    background: #164936;
    border-bottom: 1px solid #206218;
}

#menu_fix_left.menu-cat {
    /*background-image: linear-gradient(-32deg, #164936 0%, #daddff 100%);*/
    /*background-image: linear-gradient(-32deg, #164936 0%, #ddf1ea 100%) !important;*/
    background-image: linear-gradient(-32deg, #164936 0%, #164936 100%) !important;
}

.text-install {
    font-size: 25px;
    color: #000 !important;
}

.button-app{
    background-color: #164936 !important;
    border: 1px solid #164936 !important;
    box-shadow: 0px 0px 9px 1px #16493673 !important;
}

.button-app:before{
    background: #fff !important;
}

.menu-box-product img{
    filter: brightness(0) invert(1) !important;
}

#menu_fix_left div.menu{
    color: #fff;
}

@media (min-width: 992px) {
      .header-1:before {
        background-color: #164936;
    }
}

@media (max-width: 992px) {

    .header-1:before {
        background-color: #164936;
    }

}



